TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ChineseRemainderTheorem ( elt-ids^int/ord^fun I1, elt-ids^int/ord^fun I2, elt-ord^fun e1, elt-ord^fun e2 ) -> elt-ord^fun

### Description

<shortdoc> Finds e such that (e1 - e) is in I1 and (e2 - e) is in I2. I1, I2, e1 and e2 must all be over the same order.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack